Subject: On dropping {du'u} or {ka}

From: [email-masked]
Date: Thu, 16 Aug 2001 12:43:25 EDT

The logical thing to do is drop {du'u} if one is to go. {ka} is the general 
case, n-adic relations, while {du'u} is the special medadic case. Of course, 
that requires all {ce'u} to be in place. And all the places of proposition 
to be filled. Logic regularly keeps both to allow conventions to deal with 
frequent cases at considerable savings in space and time.